* {
	margin: 0;
	padding: 0;
	border: 0;
	}

#container {
	width: 1220px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	border: 0;
	}
	
#top, #bottom  {
	clear: both;
	display: block;
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	}
	
#up, #down  {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	}

#up  { height: 200px; }
	
#left {
 	float: left;
	display: block;
	width: 120px;
	}
	
#right {
	float: right;
	display: block;
	width: 120px;
	}

#wrap {
	float: left;
	display: block;
	}

#core { margin: 8px;	}	

#header {
	clear: both;
	display: block;
	margin: 0 0 8px 0;
	padding: 0;
	border: 0;
	width: auto;
	height: 100px;
	background: #336699 url('../obrazky/header.png') center top no-repeat;
	text-align: left;
	vertical-align: top;
	}

#content {
	clear: both;
	width: 964px; /* ! */
	display: block;
	margin: 0 auto;
	padding: 0;
	border: 0;
	}

#footer {
	clear: both;
	display: block;
	padding: 15px 0 0 0;
	margin: 8px 0 0 0;
	border: 0;
	border-top: 2px #096285 solid;
	background: url('../obrazky/barcode.png') center top no-repeat;	
	}

#hlavicka {
	display: inline-block;
	width: auto;
	margin: 20px 0 0 40px;
	padding: 0;
	border: 0;
	font-family: 'Audiowide', Verdana, Tahoma, Arial, Helvetica, sans-serif, lucida;
	font-size: 3em;
	font-weight: bold;
	}

h1 {
	margin: 0;
	padding: 0;
	}

#hlavicka a, #hlavicka a:hover, #hlavicka a:active, #hlavicka a:visited , #hlavicka a:link {
	text-decoration: none;
	color: #ffffff;
	}

#paticka {
	clear: both;
	display: inline-block;
	width: 100%;
	height: 145px;
	padding: 10px 0 0 0;
	margin: 0;
	border: 0;
	text-align: center;
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 80%;
	background: url('../obrazky/footer.png') center top repeat-x;
	color: #003399;
	}

#paticka a, #paticka a:hover, #paticka a:active, #paticka a:visited , #paticka a:link {	
	text-decoration: underline;
	color: #003399;
	}

#forsale {
	clear: both;
	display: inline-block;
	width: auto;
	height: auto;
	padding: 3px 15px;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "MS Sans Serif CE", sans-serif, "Helvetica CE", Helvetica, "Lucida Grande CE", lucida;
	font-size: 0.8em;
	font-weight: bold;
	float: right;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: #555555 -4px 4px 4px;
	-webkit-box-shadow: #555555 -4px 4px 4px;
	-moz-box-shadow: #555555 -4px 4px 4px;
	background-color: MediumVioletRed;
	color: white;
	}

#forsale a, #forsale a:active, #forsale a:visited , #forsale a:link {
	text-decoration: none;
	color: white;
	}

#forsale a:hover { text-decoration: underline; }
	
#copy {
	padding-top: 10px;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 0.85em;
	font-weight: bold;
	}
	
#copy, #copy a, #copy a:link, #copy a:visited, #copy a:active, #copy a:hover {
	color: #222222;
	text-decoration: none;
	}

.et_ad {
	margin: 6px 0;
	padding: 6px;
	border: 1px #000066 dotted;
	line-height: 130%;
	font-family: "Verdana CE", Verdana, "Tahoma CE", Tahoma, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	font-size: 1em;
	
	}

.et_ad:hover { 
	background-color: #eaf4fb;
	border: 1px #000066 solid;
	}
	
.et_ad a, .et_ad a:active, .et_ad a:link, .et_ad a:visited, .et_ad a:hover {
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, "MS Sans Serif CE", sans-serif, "Lucida Grande CE", lucida;
	color: #006699;
	}

.et_title { font-weight: bold; text-transform: uppercase; }

.et_title a, .et_title a:active, .et_title a:link, .et_title a:visited, .et_title a:hover { color: #ff4500; }

.et_text { color: #000066; }